<?xml version="1.0" encoding="UTF-8"?><module codename="org.openidex.util/3">
    <module_version install_time="1416343097178" last="true" origin="installer" specification_version="3.43.1">
        <file crc="2386101868" name="config/Modules/org-openidex-util.xml"/>
        <file crc="2855913735" name="modules/locale/org-openidex-util_ja.jar"/>
        <file crc="1302114756" name="modules/locale/org-openidex-util_pt_BR.jar"/>
        <file crc="1805379567" name="modules/locale/org-openidex-util_ru.jar"/>
        <file crc="2318947125" name="modules/locale/org-openidex-util_zh_CN.jar"/>
        <file crc="4049885711" name="modules/org-openidex-util.jar"/>
    </module_version>
</module>
